<?xml version="1.0" encoding="UTF-8"?>
<items>
<main>
	<table>topics</table>
	<increment>topic_id</increment>
	<title>Администрирование. Рубрикация</title>
</main>
<item>
	<column>topic_id</column>
	<title>id</title>
	<type>increment</type>
	<col>85</col>
	<view>
		<table>False</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>topictitle</column>
	<title>Название</title>
	<type>text</type>
	<col>85</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>topicalias</column>
	<title>Псевдоним</title>
	<type>text</type>
	<col>85</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>topiccontent</column>
	<title>Содержание блока</title>
	<type>textareatiny</type>
	<row>60</row>
	<col>85</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>topicdate</column>
	<title>Дата</title>
	<type>datetime</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>topicactive</column>
	<title>Активность</title>
	<type>checkbox</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>